html>img /* autoscroll override for Firefox */ { width: 0!important; height: 31px!important; padding-left: 28px!important; background: url(/img/autoscroll.gif); }

img.png24 { behavior: url("/js/png24.htc"); }

.forum { color: #333333 }
.forum .t { background: #e8f0f8; margin-top: 6pt; }
.forum .tr { background: #f8f8f8; margin-top: 6pt; }
.forum .selected { background: #f0f0e6	; }
.forum ul { padding: 0px; margin: 2px; margin-left:  24px; }
.forum a.deleted { color: #666; text-decoration: line-through; }

h1 { font-family: 'Arial Narrow', sans-serif; margin-left: 1em; font-weight: normal; }
h2 { font-family: 'Arial Narrow', sans-serif; font-weight: normal; }

.article { margin-left: 10%; margin-right: 5%; }
.article h1, .article h2, .article h3, .article h4 { font-family: Tahoma, sans-serif; margin-left: -5%;}
.article blockquote { background: #e5e5e5; padding: 10; margin-left: 5%; margin-right: 5%; font-size: 80%; }
.article .divide { border-bottom: 1px solid #000; }
.article .formula { font-family: verdana, sans-serif; font-size: 10pt; font-weight: bold; }

.article code { background: #eee; border: 1px solid #ddd; }

.article.xml .author {
    font-family: Tahoma, sans-serif;
    margin-left: -5%;
    font-size: 10pt;
    font-weight: bold;
}

.article.xml .authorInfo {
	border-left: 	4px solid #ddd;
    font-family: 	Tahoma, sans-serif;
    margin-left: 	-5%;
    padding:		1ex;
    font-size: 		8pt;
}

.article.xml .news2 {
    font-family:    Tahoma, sans-serif;
    margin-left:    -5%;
    margin-top:     1em;
    font-size:      8pt;
}
.article.xml .news2 a {
    text-decoration: none; 
    color: #900;
}



.article.xml .image {
    font-family: 	Tahoma, sans-serif;
    font-size: 		8pt;
}

.tbl { font-family: verdana, sans-serif; font-size: 9px; color: black; text-decoration: none; }

acronym {
	border-bottom: 1px dashed #069;
	cursor: help;
}


.calendarint a  {
	color: black;
}
.calendarint td  {
 	width : 3ex;
 	background : white;
 	text-align : right;
 	font-family : Tahoma, sans-serif;
 	font-size : 8pt;
	padding: 2px;
 }
 
 .calendarint .sunday  {
 	background : #fee;
 }
 
 .cbtn  {
 	width : 12pt;
 	height : 12pt;
 	padding : 0px;
 }
 
.calendarint #today  {
 	font-weight : bold;
 	background : #eee;
 }
 
.upic {
	right-padding: 4px;
	margin-right: 4px;
	border-right: 1px solid #ccc;
}

dd {
	margin-bottom: 16pt;
}


#pagerwindow {
	position:			absolute;
	visibility:			hidden;
	background-color: 	#ffffcc;
	padding: 			1ex;
	border:				1px solid black;
	font-family:		Verdana, sans-serif;
	font-size:			8pt;
	line-height:		1.5em;
	top:				2px;
	left:				400px;
/*	filter:				Alpha(Opacity=90);*/
/*	-moz-opacity: 		0.9;*/
	-moz-border-radius: 1ex;
}
#pagerwindow a {
	color:				#990000;
}


.caltable {
	font-family:	Verdana, sans-serif;
	font-size:		8pt;
	text-align:		right;
	background-color:	#fff;
	color:			#999;
}
.caltable td {
	width:			2em;
}
.caltable a {
	color:			black;
	text-decoration:	none;
}
.caltable a:hover {
	color:			#900;
}
.caltable #today {
	font-weight:	bold;
	background-color:	#069;
}
.caltable .weekend {
	background-color:	#eee;
}
.caltable #today a {
	color:	#fff;
}
.caltable #current {
	background-color:	#cde;
	font-weight:	bold;
}


.hierouser {
	font-weight:		bold;
/*	border-bottom:		1px solid #ccc;
	border-left:		1px solid #ccc;
	padding-left:		0.5ex;*/
}
a.hierouser {
	text-decoration:	none;
	color:				#036;
}
a.hierouser.guest {
	color:				#696;
}
a.hierouser.birthday {
    background:			transparent url('/img/baloons2.gif') no-repeat right center;
    padding-right:      15px;
}

.href {
	color:              #036;
	text-decoration:    underline;
    cursor:             pointer;
}

/* tabbed pages */
.tabbed .tabs {
	border-bottom:		1px solid #999;
	font-family:		sans-serif;
	font-size:			8pt;
}
.tabbed .tabs a {
	text-decoration:	none;
	color:				black;
	background-color:	#ccc;
	border:				1px solid #999;
	border-bottom:		none;
	padding-left:		1em;
	padding-right:		1em;
	margin-left:		1ex;
	-moz-border-radius-topleft: 	1em;
	-moz-border-radius-topright	: 	1em;
}
.tabbed .tabs a:hover {
	background-color:	#ddd;
}
.tabbed .tabs a.current {
	background-color:	transparent;
	border-bottom:		1px solid #fff;
    font-weight:        bold;
}
.tabbed .tabs a.current:hover {
	background-color:	#fff;
}
.tabbed .tabpages {
	border:				1px solid #999;
	border-top:			none;
    padding:            1em;
}



.pgrmenu {
    border:             1px solid #ccc;
    background-color:   #f0f0e0;
    font-family:        Verdana, sans-serif;
    font-size:          8pt;
}
.pgrmenu table {
    font-size:          8pt;
    color: gray;
}
.pgrmenu a {
    color:              black;
    text-decoration:    none;
}


.popdownmenu {
    font-family:        Verdana, sans-serif;
    font-size:          10pt;
	background:	#fff;
	border:		1px solid #999;
}
.popdownmenu a {
	display:	block;
	text-decoration: none;
	color:		black;
}
.popdownmenu a:hover {
	background:	#ccc;
}

.blblock  {
 	padding: 	0.5ex;
	border:		1px solid #999;
 	background: #f8f8f8;
 	font-family : Tahoma, sans-serif;
 	font-size : 8pt;
}

a.nodec {
	color:	            black;
	text-decoration: none;
	color:		black;
}

a.gMapLink {
	text-decoration: none;
 	font-family : Tahoma, sans-serif;
 	font-size : 8pt;
}

a.gMapLink span.coords  { display: none; }
a.gMapLink span.text    { display: inline; }
a.gMapLink:hover { background: none; }
a.gMapLink:hover span.coords { display: inline; }
a.gMapLink:hover span.text 	 { display: none; }

.rb {
	color:	            #900;
}

.clickable {
    cursor: pointer;
}


.delcom {
	color:	        #666;
    -moz-opacity:   0.4;
    filter:         progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}

.revtb {
    display:	none;
}
.delcom .revtb {
    display:	inline;
}
.delcom .deltb {
    display:	none;
}


.nodisplay {
    display:	none;
}


.commentsList .comment {
		width:			80%;
		text-align:		left;
		margin-bottom:	1.5em;
	}
.commentsList .comment .body {
		margin:			0.5ex;
	}
.commentsList .comment .head {
		background-color:	#eee;
		position:			relative;
		height:				20px;
		line-height:		20px;
		white-space:		nowrap;
		font-size:			80%;
	}

.commentsList .comment.my .head {
		background-color:	#f8e8d8;
}

.commentsList .comment .head .replyTo {
		display:			block;
		background:			transparent url('/i/i_to.png') no-repeat center center;
		width:				20px;
		height:				20px;
		float:				left;
	}
.commentsList .comment .head .pager {
		display:			block;
		background:			transparent url('/i/pager.gif') no-repeat center center;
		width:				22px;
		height:				20px;
		float:				left;
	}
.commentsList .comment .head .hierouser {
		display:			block;
		float:				left;
	}
.commentsList .comment .head .author, .commentsList .comment .head .role, .commentsList .comment .head .date {
		float:				left;
		margin-left:		1ex;
	}
.commentsList .comment .head .author {
		color:				#900;
	}
.commentsList .comment .head .role {
		color:				#090;
	}
.commentsList .comment .head .date .local {
		color:				#999;
	}
.commentsList .comment .head .star {
		display:			block;
		height:				20px;
		right:				0px;
		top:				0px;
		position:			absolute;
	}


.forumSubs .fson {
		color:    #900;
	 }
.forumSubs .fsoff {
		
	 }
.forumSubs .fson  { display: none; }
.forumSubs .fsoff { display: inline; }
.forumSubs.on .fson  { display: inline; }
.forumSubs.on .fsoff { display: none; }


.insituEditor {
    position:   absolute;
    display:    none;
}
.insituEditor .btnOK {
    font-size: 70%; background-color: #069; color: #fff
}
.insituEditor .btnCancel {
    font-size: 70%; background-color: #ccc; color: #000
}
.insituEditor textarea {
    background-color: #ffc; border: none;
}



/* UI */
.authorInfo {
    padding:            1em;
    margin:             0 1em;
    background:         #f0f0f0 url("/i/xbg.gif") repeat-x bottom;
    overflow:           hidden;
    position:           relative;
}

* html .authorInfo { width:  100%; }

.authorInfo tt {
    font-family:    Lucida Console, monospace;
}

.authorInfo .portrait {
    float:          left;
    border:         1px solid #ccc; 
    background:     #fff; 
    padding:        4px;
    margin-right:   10px;
}
.authorInfo .about h1 {
    margin: 0; 
    margin-bottom: 1ex; 
    padding: 0; 
    font-size: 150%; 
    font-family: Verdana, sans-serif;
}
.authorInfo .about .description{
    font-size:          85%;
    max-height:         130px; /* Moz, Opera.. */
    height:             expression(this.scrollHeight > 130 ? "130px" : "auto"); /* IE */
    overflow:           auto;
	scrollbar-base-color:          #ccc; 
	scrollbar-arrow-color:         white;
	scrollbar-highlight-color:     white;
	scrollbar-shadow-color:        white;
	scrollbar-darkshadow-color:    #ccc;
    /*background:         #f8f8f8; */
    margin-bottom:      1em;
    padding:            1ex;
}
.authorInfo .vcard {
    font-size:          70%; 
    font-family:        Verdana, sans-serif;
    list-style-type:    none;
    margin:             0;
    padding:            4px 0;
    float:              left;
}
.authorInfo .vcard li {
    padding:        0 19px;
    display:        block;
    background:     transparent no-repeat top left;
    height:         20px;
}
.authorInfo .vcard li.info, .authorInfo .vcard li.moon  {
    margin-top:     1ex;
}
.authorInfo .vcard .moonlink {
    color:          #c00;
    font-weight:    bold;
}


#vcard_city     { background-image: url('/i/i_globe.png'); }
#vcard_mail     { background-image: url('/i/i_mail.png'); }
#vcard_icq      { background-image: url('/i/i_icq.png'); }
#vcard_site     { background-image: url('/i/i_link.png'); }
#vcard_lj       { background-image: url('/i/i_lj.png'); }
#vcard_birthday { background-image: url('/i/i_cal.png'); }
#vcard_money    { background-image: url('/i/i_money.png'); }
#vcard_info     { background-image: url('/i/i_info.png'); }


.autocompleteList {
    margin:     0;
    padding:    0;
    list-style-type:    none;
    background-color:   #fff;
    cursor:             pointer;
    border:             1px solid #ccc;
    font:               8pt Verdana, sans-serif;
}
.autocompleteList li { background-color:   #fff; }
.autocompleteList li.selected  { background-color: #eda; }
.autocompleteList li.separator { color: #999; }
.autocompleteList li .userDiv {
    padding:            3px;
    white-space:        nowrap;
}
.autocompleteList li .userDiv .name  { font-weight:  bold; }
.autocompleteList li .userDiv .login { font-style:   italic; }

.userInputControl {
    padding-left:   12px;
    background:     transparent url("/img/user.png") no-repeat left center;
}
.ssap {
	display:	none;
}